# Type Alias WidgetCheckListContentForFront

type WidgetCheckListContentForFront = {
arr?: WidgetCheckListContentArrForFront[];
edit?: boolean;
}

- Defined in jamespot-user-api/src/types/widgets.ts:126

##### Index

### Properties

arr?
edit?

## Properties

### `Optional` arr

arr?: WidgetCheckListContentArrForFront[]

- Defined in jamespot-user-api/src/types/widgets.ts:127

### `Optional` edit

edit?: boolean

- Defined in jamespot-user-api/src/types/widgets.ts:128